
Foreman - Feature #34780

Foreman-rake script to provide a "diff" between 2 different Content Views or 2 versions of the same

Content View

04/14/2022 08:52 PM - Pablo Hess

Status: Ready For Testing   

Priority: Low   

Assignee: Pablo Hess   

Category: Rake tasks   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9191

  

Description

I have the rake script ready at https://github.com/phess/useful-rakes/blob/main/cv_diff.rake and will send a PR shortly.

History

#1 - 04/19/2022 03:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9191 added

#2 - 04/26/2022 08:29 PM - Pablo Hess

Can this please be moved to katello? This was requested on github, as the PR applies to katello, not foreman.
